/*medianum*/
.csMika .line100 {box-shadow:none !important;-webkit-box-shadow: none !important;
  -moz-box-shadow:none !important;}
body.csMika .navbar-nav { font-family: "DINOT-Regular" !important;}
body.csMika .modele01 .menumodele01 .navbar-default .navbar-nav > li > a {font-weight:normal !important;}
body.csMika .moduletable,
body.csMika .modele01 .menu-block-image li a {border-radius:3px !important;}
body.csMika .modele01 .menumodele01 .navbar-default .navbar-nav > li > a:hover,
body.csMika .modele01 .menumodele01 .navbar-default .navbar-nav > li > a:focus,
body.csMika .modele01 .menumodele01 .navbar-default .navbar-nav > .active > a, 
body.csMika .modele01 .menumodele01 .navbar-default .navbar-nav > .active > a:hover, 
body.csMika .modele01 .menumodele01 .navbar-default .navbar-nav > .active > a:focus {
  background: #117b88 !important;
  color: #fff !important;
}

body.csMika #Mod197,
body.csMika #Mod17
 {display:none !important;}
body.csMika .item-1113 a,
body.csMika .item-1184 a {width:100% !important;}
body.csMika h3.detntc-tit, body.csMika h2.detntc-tit {
  max-width:none;
  white-space:normal;
}